<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [git-documentdb](./git-documentdb.md) &gt; [SyncResultCancel](./git-documentdb.syncresultcancel.md)

## SyncResultCancel interface

<b>Signature:</b>

```typescript
export interface SyncResultCancel 
```

## Properties

|  Property | Type | Description |
|  --- | --- | --- |
|  [action](./git-documentdb.syncresultcancel.action.md) | 'canceled' |  |

